//=============================================================================
// OfficeBin.
//=============================================================================
class OfficeBin extends Containers;

enum ESkinColor
{
	SC_Dark,
	SC_Light
};

var() ESkinColor SkinColor;

function BeginPlay()
{
	Super.BeginPlay();

	switch (SkinColor)
	{
		case SC_Dark:	Skin = Texture'OfficeBinTex1'; break;
		case SC_Light:	Skin = Texture'OfficeBinTex2'; break;
	}
}

defaultproperties
{
     bGenerateFlies=False
     HitPoints=20
     ItemName="Office Bin"
     Mesh=LodMesh'Endemia.OfficeBin'
     CollisionRadius=11.300000
     CollisionHeight=16.000000
     Mass=20.000000
     Buoyancy=40.000000
}
